/*
Theme Name: aaa-tonibark
Version: 1.0.3
Theme URI: http://optimized360.com
Template: legacy
Author: Optimized360
Author URI: http://optimized360.com/about-us
Tags: featured-images, custom-menu
License: Copyright Optimized360 LLC - All Rights Reserved © 2013-2016
*/

/*

Output Code Example:
<?php get_template_part ('framework/outputs/promo-1') ?>

*/
@import url('https://fonts.googleapis.com/css?family=Nunito');
/*========================================================================
								WP Styles
========================================================================*/

.alignnone{margin:5px 20px 20px 0}.aligncenter,div.aligncenter{display:block;margin:5px auto}.alignright{float:right;margin:5px 0 20px 20px}.alignleft{float:left;margin:5px 20px 20px 0}.aligncenter{display:block;margin:5px auto}a img.alignright{float:right;margin:10px 0 35px 30px}a img.alignnone{margin:5px 20px 20px 0}a img.alignleft{float:left;margin:15px 75px 30px 0}a img.aligncenter{display:block;margin-left:auto;margin-right:auto}.wp-caption{max-width:96%;padding:5px 3px 10px;text-align:center}.wp-caption.alignnone{margin:5px 20px 20px 0}.wp-caption.alignleft{margin:15px 35px 30px 0}.wp-caption.alignright{margin:5px 0 20px 20px}.wp-caption img{border:0;height:auto;margin:0;max-width:98.5%;padding:0;width:auto}.wp-caption p.wp-caption-text{font-size:13px;color:#888; margin: 20px 0;}#post_name{display:none}/* Text meant only for screen readers. */.screen-reader-text { clip: rect(1px, 1px, 1px, 1px);position: absolute !important;height: 1px;width: 1px;overflow: hidden;}.screen-reader-text:focus {background-color: #f1f1f1;border-radius: 3px;box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);clip: auto !important;color: #21759b;display: block;font-size: 14px;font-size: 0.875rem;font-weight: bold;height: auto;left: 5px;line-height: normal;padding: 15px 23px 14px;text-decoration: none;top: 5px;width: auto;z-index: 100000; /* Above WP toolbar. */}

/*========================================================================
								Base
========================================================================*/

body{
	font-size: 17px;color: #404040;
	/* Antialiasing */
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: 'Lato', sans-serif;
}
@font-face {
  font-family: 'Optima';
  src: url('mods/fonts/Optima.eot?#iefix') format('embedded-opentype'),  url('mods/fonts/Optima.woff') format('woff'), url('mods/fonts/Optima.ttf')  format('truetype'), url('mods/fonts/Optima.svg#Optima') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Optima-Bold';
  src: url('mods/fonts/Optima-Bold.eot?#iefix') format('embedded-opentype'),  url('mods/fonts/Optima-Bold.woff') format('woff'), url('mods/fonts/Optima-Bold.ttf')  format('truetype'), url('mods/fonts/Optima-Bold.svg#Optima-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}



#main-content article h1, h1{font-size:41px; color:#404040;font-family: 'Optima'; margin:0 0 15px;}
#main-content article h2, h2{font-size:38px; color:#404040;font-family: 'Optima'; margin:0 0 15px;}
#main-content article h3, h3{font-size:35px; color:#404040;font-family: 'Optima'; margin:0 0 10px;}
#main-content article h4, h4{font-size:32px; color:#404040;font-family: 'Optima-Bold';}
#main-content article h5, h5{font-size:27px; color:#404040;font-family: 'Lato', sans-serif;}
#main-content article h6, h6{font-size:23px; color:#404040;font-family: 'Lato', sans-serif;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{color:#7f8774;}

a{ color:#4582a3;}
a:focus, a:hover, a:active { color:#404040;}
img{ max-width:100%; vertical-align:top;}
p{ line-height:28px; margin-bottom:20px; padding-bottom:0; font-weight:300;}


/*========================================================================
							Main Nav Style           
========================================================================*/
.navbar {
	border:0;
	margin:0;
	border-radius:0;
	padding:0;
	background: #a8b399;
	text-align:center;
}

/*========================================================================
							Menu Level One           
========================================================================*/

.navbar li {
	font-family: 'Lato', sans-serif; float:none; display:inline-block;
}

/* Main Menu Item */
.navbar .navbar-nav > li > a{
    padding: 15px 26px;
    font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
    color:#fff;
}

/* Main Menu Item Hover, Active, Focus, Open */
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus,
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus,
.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus {
	color:#a8b399;
	background:#fff;
}

#navbar.affix {
    position: fixed;
    width: 100%;
    z-index: 999;
}

/*========================================================================
							Menu Level Two (Dropdown)           
========================================================================*/

/* Dropdown Menu Wrap */
.dropdown-menu{
	padding: 0;
}
.navbar .dropdown-menu > li{ display:block;}
/* Dropdown Menu Item */
.dropdown-menu>li>a{
	display: block;
	padding: 12px 15px;
}

/* Dropdown Menu Item Hover, Active, Focus */
.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus,
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus{
	color:#fff;
	background:#a8b399;
}


/*========================================================================
							Mobile Menu           
========================================================================*/

/* Mobile Menu Toggle Button Border */
.navbar .navbar-toggle {
  border-color: transparent; position:relative; width:100%; padding:15px 15px 16px; margin:0; border-bottom: 1px solid #fff;
}

.navbar-toggle::after {
  color: #fff;
  content: "Menu";
  font-size: 18px;
  left: 15px;
  position: absolute;
  text-transform: uppercase;
  top: 10px;
}

/* Mobile Menu Toggle Bar BG*/
.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {
	background:;
}

/* Mobile Menu Toggle Button Icons (Hamburger Menu) */
.navbar .navbar-toggle .icon-bar {
  background-color: #fff;
  height: 3px;
  width: 30px; float:right; clear:both;
}

/* Mobile Menu Toggle Button Icons (Hamburger Menu) Hover */
.navbar .navbar-toggle:hover .icon-bar,
.navbar .navbar-toggle:focus .icon-bar{
	background-color:;
}

/* Mobile Dropdown Menu Box Border */
.navbar .navbar-collapse {
  border-color:;
}

/*========================================================================
							Output Classes
========================================================================*/

/* Action */
.action {  background: #a8b399 !important;
  border: 4px solid #383b3b !important;
  border-radius: 25px !important;
  color: #fff !important;
  display: inline-block;
  font-family: "Nunito",sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: normal;
  padding:7px 29px !important;
  text-transform: uppercase;}

/* Additional Logos */
.add-logos{}
.add-logos img {max-width:200px;margin:0 25px;}

/* Address */
.address {display: block;}
.ba-address {display: block;}
.ba-city{}
.ba-state{}
.ba-zip{}

/* Divi Slider */
.divi-slider{}

/* Email */
.email{}

/* Excerpt */
.excerpt { padding:0 0 0 80px;}
.excerpt-title { color: #8a9faa; display: block; font-size: 38px; line-height: 43px; margin:-4px 0 39px; text-align: left;font-family: 'Optima';}
.excerpt-subtitle {font-size: 18px;display: block; color:#404040; line-height:28px; margin:0 0 40px; font-weight:300;}
.excerpt p {}
.excerpt  a {}
.excerpt > ul { margin: 0; padding: 0 0 0 20px;}
.excerpt  ul li { font-size:17px; color:#404040; line-height:28px; }
/* Legal */
.legal {color: #838383;font-size: 12px;}
.legal a {color: #838383;font-size: 12px;}

/* Links */
.links {}
.links ul {padding: 0;list-style: none;}
.links li {margin-bottom: 10px;}
.links a {}

/* Highlights */
.highlight-output{}
.highlight-output img{width: 100%;}
.highlight-title { color: #404040; display: block; font-size: 20px; font-weight: 300;}
.highlight-subtitle{color: #404040; display: block; font-size: 20px; font-weight: bold; margin:1px 0 28px;}
.highlight-output a{ border-color:#788e97 !important; background-color: #b4a49a !important; text-transform:uppercase !important; color:#fff !important}
.highlight-1{}
.highlight-2{}

/* Main Logo */
.logo{max-height: 120px; width: auto; margin-top: 30px;}

/* Map */
.map{}
.map iframe{}

/* Name */
.name{}
#headerbar .name {font-size:260%;font-weight:700;margin: 5px 0;}

/* Phone */
.phone {}

/* Promos */
.promo-output{}
.promo-title {font-size: 140%;display:block;}
.promo-subtitle {font-size:120%;display:block;}
.promo-1{}
.promo-2{}
.promo-fineprint {font-size: 80%;}

/* Services */
.service-output { float: left; width: 50%; padding:1px}
.service-title{font-size:25px;margin-bottom:0px;display:block; font-family: 'Nunito', sans-serif; position:absolute; bottom:45px; width:100%; text-align:center; font-weight:300; color:#fff; }
.service-subtitle{font-size:120%;display:block;}
.service-output a{ text-decoration:none;position: relative; display:block; transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -webkit-transition:all 0.5s ease; overflow:hidden;}
.service-output a:hover {transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -webkit-transform: scale(1.1);}
.service-output a:before{ background:rgba(64,64,64,0.7); position:absolute; top:0; left:0; width:100%; height:100%; content:"";}
.service-1{}
.service-2{}
.service-3{}
.service-4{}

/* Social */
.social{ display:block; margin:17px 0 20px;}
.social a { background: #b3b3b3; border-radius: 0; display: inline-block; font-size: 20px; height: 30px; line-height: 30px; margin-right: 5px; text-align: center; width: 30px; color:#404040;}

/* System Output */
.system-output{margin: 0 0 80px}
.home .system-output { max-width: 58%; margin:0;}
article #post-ID .post_class{}
.page-links{}
.page-links-title{}
.archive-header{}
.taxonomy-description{}
.thumbnail{}
.entry-footer{text-align: right;}
.read-more{}
i .fa{}

/* Testimonials */
.testimonial-output{}
.testimonial-text{}
.testimonial-name{}
.testimonial-link{}
.testimonial-1{}
.testimonial-2{}
.testimonial-3{}

/* Tagline */
.tagline {display:block;font-size: 180%;}

/*========================================================================
								Modules
========================================================================*/

/* Headerbar */
#headerbar {padding:25px 0 30px; background-color: rgba(64,64,64,0.5);color: #fff;}
.home #headerbar {position: absolute; z-index: 9; width: 100%;}
header > div > div:nth-child(1) > span{ font-size:15px; color:#fff; padding:3px 0 0 10px; display:block;}
header > div > div:nth-child(1) h2{ font-size:22px; color:#fff; margin:9px 0 0;}
header .phone { background: url(mods/images/theme/phone-icon.png) no-repeat left bottom 2px; color: #fff; display: inline-block; font-size: 27px; font-weight: 300; line-height: normal; margin-top: 50px; padding-left: 40px;}
#headerbar .toni {
    line-height: 24px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    font-weight: 300;
    font-size: 14px;
}
#headerbar .toni a {
    color: inherit;
    text-decoration: underline;
    cursor: pointer;
}

/* Hero */
#hero{}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_container.clearfix .et_pb_slide_description{ padding:46.5% 0 ; position:relative;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content { left: 0; position: absolute; top:44%;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_0 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(1) { color: #404040 !important;font-family: 'Nunito', sans-serif; font-size:35px; display:block; margin:0 ; text-align:left; line-height:normal; padding:0;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_0 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(2) { color: #404040 !important;font-family: 'Optima-Bold'; font-weight:bold; font-size:50px; display:block; margin:25px 0 0;text-align:left;line-height:32px;padding:0;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_0 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(3) { color: #404040 !important;font-family: 'Nunito', sans-serif; font-size:35px; display:block; margin:0 ;text-align: right;line-height:normal;padding:0;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_0 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(4) { color: #404040 !important;font-family: 'Nunito', sans-serif; font-size:35px; display:block; margin:19px 0 0 ;text-align:left;line-height:normal;padding:0;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_0 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(5) { color: #404040 !important;font-family: 'Optima-Bold';font-weight:bold; font-size:50px; display:block; margin:0;text-align:right;line-height:39px;padding:0;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_1 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content { top:35%;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_1 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(1) { color: #404040 !important;font-family: 'Nunito', sans-serif; font-size:35px; display:block; margin:0 ; text-align:left; line-height:normal; padding:0;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_1 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(2) { color: #404040 !important;font-family: 'Optima-Bold'; font-weight:bold; font-size:50px; display:block; margin:17px 0 20px;text-align:left;line-height:32px;padding:0;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_1 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(3) { color: #404040 !important;font-family: 'Nunito', sans-serif; font-size:35px; display:block; margin:0 ;text-align: right;line-height:normal;padding:0;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_2 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content { top:35%; width:100%; max-width:450px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_2 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(1) { color: #404040 !important;font-family: 'Nunito', sans-serif; font-size:40px; display:block; margin:0 ; text-align:left; line-height:normal; padding:0;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_2 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(1) strong { color: #404040 !important;font-family: 'Optima-Bold'; font-size:50px; margin:0 ; line-height:normal; padding:0;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_2 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(2) { color: #404040 !important;font-family: 'Optima-Bold'; font-weight:bold; font-size:50px; display:block; margin:12px 0 20px;text-align: center;line-height:32px;padding:0;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_2 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(3) { color: #404040 !important;font-family: 'Nunito', sans-serif; font-size:35px; display:block; margin:0 ;text-align: right;line-height:normal;padding:0;}


.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_3 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(1) { color: #404040 !important;font-family: 'Nunito', sans-serif; font-size:35px; display:block; margin:0 ; text-align:left; line-height:normal; padding:0;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_3 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(2) { color: #404040 !important;font-family: 'Optima-Bold'; font-weight:bold; font-size:50px; display:block; margin:25px 0 0;text-align:left;line-height:32px;padding:0;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_3 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(3) { color: #404040 !important;font-family: 'Nunito', sans-serif; font-size:35px; display:block; margin:0 ;text-align: right;line-height:normal;padding:0;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_3 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(4) { color: #404040 !important;font-family: 'Nunito', sans-serif; font-size:35px; display:block; margin:19px 0 0 ;text-align:left;line-height:normal;padding:0;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_3 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(5) { color: #404040 !important;font-family: 'Optima-Bold';font-weight:bold; font-size:50px; display:block; margin:0;text-align:right;line-height:39px;padding:0;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_4 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content { top:35%;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_4 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(1) { color: #404040 !important;font-family: 'Nunito', sans-serif; font-size:35px; display:block; margin:0 ; text-align:left; line-height:normal; padding:0;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_4 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(2) { color: #404040 !important;font-family: 'Optima-Bold'; font-weight:bold; font-size:50px; display:block; margin:17px 0 20px;text-align:left;line-height:32px;padding:0;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_4 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(3) { color: #404040 !important;font-family: 'Nunito', sans-serif; font-size:35px; display:block; margin:0 ;text-align: right;line-height:normal;padding:0;}




/* Highlights */
#highlights {  padding:58px 0 60px; background: #8a9faa;}
#highlights h3{font-size:35px; color:#404040;font-family: 'Optima'; margin:0; line-height:normal; margin:0 0 17px;}

/* Slider */
#slider{}

/* Services */
#services{padding:125px 0 82px; background: #e7e0de;}

/* Main Content & System Output */
#main-content{padding: 80px 0; min-height:400px;}
.home #main-content{ background:url(mods/images/theme/About-bg.jpg) no-repeat top center / cover; padding:75px 0 30px; min-height:0;}
.home #main-content h1{ display:none;}
.home #main-content article h2{ color:#fff; margin-bottom:15px !important;}
.home #main-content article p { color: rgba(255, 255, 255, 0.8) !important; font-size: 18px; font-weight: 300; line-height: 30px;  margin-bottom: 19px !important;}
.home #main-content article .btn{ margin-right:25px; margin-top:15px;}
.home.et_divi_builder #et_builder_outer_content .et_pb_section, .home .et_divi_builder #et_builder_outer_content .et_pb_row { padding: 0;}

/* Sidebar */
#sidebar{}

/* Testimonials */
#testimonials{padding: 80px 0;}

/* Footer Top */
#footer-top {padding:86px 0 80px; background: #e6e6e6;}
#footer-top h3{ font-size:40px; color:#7f8774;}
#footer-top h3 + span{ color:#2a2929; font-weight:300; font-size:23px; margin:0 0 47px; display:block;}
#footer-top .btn { background: #8a9faa !important; border-color: #c8cccb !important; color: #fff !important; display: inline-block; margin: 40px 0 0;}
#footer-top .btn:before { background: #b4a49a !important;}

/* Footer Main */
#footer-main {padding:85px 0 15px; background-color:#404040; }
#footer-main footer > div > div > span { color: #fff; font-size: 16px;  text-transform: uppercase;font-family: 'Optima'; display:block; margin:0 0 10px;}
footer > div > div:nth-child(1) ul{ margin:0; padding:0; list-style:none}
footer > div > div:nth-child(1) ul li{ width:50%; float:left;}
#footer-main .menu a {  color:rgba(255,255,255,0.6); font-size: 12px; text-transform: uppercase;  text-decoration: none;}

/* Footer Bottom */
#footer-bottom {padding:20px 0 61px; background-color:#404040; }

/*========================================================================
						Themes
========================================================================*/
.btn {
  background: #d8d0cd !important;
  border: 4px solid #9d9289 !important;
  border-radius: 25px !important;
  color: #404040 !important;
  display: inline-block;
  font-family: "Nunito",sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: normal;
  padding: 14px 35px !important;
  text-transform: uppercase;
  backface-visibility: hidden;
  position: relative;
  transform: translateZ(0px);
  transition-duration: 0.3s;
  transition-property: color;
  vertical-align: middle;
  overflow:hidden;
}

.btn:hover{ color:#fff !important; }
.btn:before {
  background: #8a9faa;
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transform: scaleX(0);
  transform-origin: 100% 50% 0;
  transition-duration: 0.3s;
  transition-property: transform;
  transition-timing-function: ease-out;
  z-index: -1;
  border-radius: 20px !important;
}
.btn:hover:before, .btn:focus:before{ transform: scaleX(1); -moz-transform: scaleX(1); -ms-transform: scaleX(1); -webkit-transform: scaleX(1); color:#fff; }

.et_divi_builder #et_builder_outer_content .et_pb_module ul li {
  list-style:disc;
  margin-left: 20px;
}
.et_divi_builder #et_builder_outer_content .et_pb_module ol li {
  list-style: decimal;
  margin-left: 20px;
}
.et_divi_builder #et_builder_outer_content .et_pb_with_background .et_pb_row {
  max-width: 1170px;
  width: 100%;
}



/*========================================================================
						Media Queries
========================================================================*/

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */ /* Most used. Size of iPad Mini non-retina and iPhone 6 Plus */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
.navbar .navbar-nav > li > a { padding: 15px 12px;}
.excerpt { padding: 0 0 0 20px;}
.excerpt-title{ font-size:36px;}
.home.et_divi_builder #et_builder_outer_content .et_pb_slider .et_pb_container{ width:100%;}
.navbar .navbar-nav > li > a { padding: 8px 15px;}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
.navbar{ padding:0 0 10px;}
header .phone { font-size: 22px; padding-left: 30px;}
#services > div > div > div { clear: both;}
.excerpt { padding: 40px 0 0 ;}
footer > div > div:nth-child(3) { margin-top: 30px;}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
.navbar { min-height: 0; padding: 0;}
.navbar li{ display:block; text-align:left;}
.navbar .navbar-nav > li > a { padding: 12px 15px;}
.dropdown-menu > li > a { color: #fff; padding: 12px 15px 12px 35px !important;}
.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus,
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus{	color:#a8b399; background:#fff;}
.home #headerbar, #headerbar { background: #a8b399 ; position: static; width: 100%; z-index: 9;}
header > div > div:nth-child(1) > span {padding: 0; text-align: center;}
header > div > div:nth-child(1) h2 { margin: 6px 0 10px; text-align:center;}
.logo { margin: 0 auto 20px;}
header > div > div:nth-child(3) { text-align: center;}
.home .system-output{ max-width:100%;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_0 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(1){ font-size:25px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_0 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(2) {
  font-size: 40px; margin: 15px 0 5px;}
 .home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_0 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(3){ font-size:25px;}
 .home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_0 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(4) { font-size: 25px; margin: 3px 0 0;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_0 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(5){ font-size:40px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content { background: rgba(255, 255, 255, 0.5) ;  border-radius: 5px; padding: 10px; top: 24%;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_1 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(1){ font-size:25px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_1 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(2){ font-size:38px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_1 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(3){ font-size:25px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_2 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content { background: rgba(255, 255, 255, 0.3); padding: 10px 15px 0;border-radius: 5px;max-width: 300px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_1 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content { background: rgba(255, 255, 255, 0.3) ; padding: 10px;border-radius: 5px;}

.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_3 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(1){ font-size:25px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_3 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(2) {
  font-size: 40px; margin: 15px 0 5px;}
 .home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_3 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(3){ font-size:25px;}
 .home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_3 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(4) { font-size: 25px; margin: 3px 0 0;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_3 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(5){ font-size:40px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content { background: rgba(255, 255, 255, 0.5) ;  border-radius: 5px; padding: 10px; top: 24%;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_4 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(1){ font-size:25px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_4 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(2){ font-size:38px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_4 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(3){ font-size:25px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_4 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content { background: rgba(255, 255, 255, 0.3) ; padding: 10px;border-radius: 5px;}
#services { padding: 55px 0 82px;}
.home #main-content { background:#b4a49a url(mods/images/theme/doctor-img.jpg) no-repeat  center bottom  ; min-height: 0;  padding:25px 0 230px; background-size:400px auto;}
#footer-top { padding: 46px 0 60px;}
.promo-1 { margin-bottom: 40px;}
#footer-main { padding: 55px 0 15px;}
footer > div > div:after { clear: both; content: ""; display: block;}
footer > div > div:nth-child(1) { margin-bottom: 20px;}
#footer-bottom { padding: 20px 0 40px;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.navbar .navbar-toggle { padding: 13px 15px 14px;}
}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
#headerbar .toni {padding-bottom: 30px;}
#main-content article h1, h1{ font-size:30px;}
#main-content article h2, h2{ font-size:27px;}
#main-content article h3, h3{ font-size:25px;}
#main-content article h4, h4{ font-size:22px;}
#main-content article h5, h5{ font-size:20px;}
#main-content article h6, h6{ font-size:18px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_0 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(1) { font-size: 20px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_0 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(2) { font-size: 35px; margin: 7px 0 5px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_0 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(3) {font-size: 20px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_0 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(4) { font-size: 20px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_0 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(5) { font-size: 35px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content { top: 20%;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_1 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(1) { font-size: 18px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_1 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(3) { font-size: 20px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_1 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(2) {font-size: 26px; margin: 7px 0 10px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_2 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(1) { font-size: 25px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_2 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(1) strong { font-size: 30px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_2 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(2) { font-size: 30px; margin: 2px 0 10px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_2 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(3){ font-size:25px;}

.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_3 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(1) { font-size: 20px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_3 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(2) { font-size: 35px; margin: 7px 0 5px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_3 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(3) {font-size: 20px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_3 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(4) { font-size: 20px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_3 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(5) { font-size: 35px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content { top: 20%;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_4 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(1) { font-size: 18px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_4 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(3) { font-size: 20px;}
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_slide_4 .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content p:nth-child(2) {font-size: 26px; margin: 7px 0 10px;}

.service-output { float: none; margin: 0 auto; max-width: 296px; width: 100%;}
.excerpt-title { font-size: 25px; line-height: normal; margin-bottom: 14px;}
.home #main-content article h2{ font-size:30px;}
#highlights h3{ font-size:30px;}
.highlight-output a { display: block; padding: 14px !important;}
#highlights { padding: 38px 0 40px;}
footer > div > div:nth-child(1) ul li { text-align: left; width: 100%;}
#footer-main footer > div > div > span, footer > div > div:nth-child(2){ text-align:left;}
#footer-top h3{ font-size:35px;}

}
@media only screen and (max-width : 400px) {
.home.et_divi_builder #hero .divi-slider .et_builder_outer_content .et_builder_inner_content .et_pb_section .et_pb_module .et_pb_slides .et_pb_container.clearfix .et_pb_slide_description .et_pb_slide_content {
  top: 10%;
}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}